.contact_person {
    width: 100%;
    max-width: 400px;
}
.contact_upper_container {
    position: relative;
    background-color: var(--wp--preset--color--lightest-grey);
    padding: 16px;
}
.contact_image {
    position: absolute;
    width: 40%;
    height: auto;
    max-width: 150px;
    right: 0;
    bottom: 0;
}
.contact_expertise {
    font-size: var(--wp--preset--font-size--small);
    width: 60%;
    margin: 0;
}
.your_contact_partner_container {
    width: 60%;
}
.contact_info {
    background-color: var(--wp--preset--color--light-grey);
    padding: 16px;
    margin-top: 0 !important;
}
.contact_info a {
  font-weight: 600;
}
.contact_name,
.contact_role,
.contact_phone,
.contact_mobile,
.contact_email,
.your_contact_partner {
    font-size: var(--wp--preset--font-size--x-small);
    margin: 0;
}
.your_contact_partner {
    margin-bottom: 0.5rem;
}
.contact_name {
    font-weight: 700;
}
.contact_name_and_role {
    margin-bottom: 0.5rem;
}

.contact_phone a,
.contact_mobile a,
.contact_email a {
    transition: color 0.3s ease;
    text-decoration: none;
}

@media (hover: hover) and (pointer: fine) {
    .contact_phone a:hover,
    .contact_mobile a:hover,
    .contact_email a:hover {
        text-decoration: underline;
    }
}
.contact_phone a:active,
.contact_mobile a:active,
.contact_email a:active {
    text-decoration: underline;
}